/*----------------------------
	WebCMS ©2009 by Olivier Toscano
	contact	:	olivier.toscano@webcms.lu
	url		:	webcms.lu
	society	:	WebCMS S.à.r.l.
------------------------------*/
/* contact */
div#wrapper_contact { position:relative; float:left; display:block; width:100%; /*width:724px; margin:0 20px 20px 0; border:1px solid #bfbfbf; */}
	div#wrapper_contact form fieldset { border:0px solid #333; }
	div#wrapper_contact form fieldset div { margin:5px 0; }
	div#wrapper_contact form fieldset div label { display:block; width:120px; text-align:right; float:left; padding:2px 5px 2px 0; }
	div#wrapper_contact form fieldset div input { width:200px; }
	div#wrapper_contact form fieldset div textarea { width:550px; height:100px; }
	div#wrapper_contact form fieldset div label span { color:red; margin-left:4px; }
	div#wrapper_contact p.info span { color:red; }

	div#wrapper_contact div#contactinfos { position:absolute; z-index:1; top:0; right:20px; width:300px; height:380px; font-size:1em; }
	div#wrapper_contact div#contactinfos img { margin-top:50px; }